Page 1 of 2 12 LastLast
Results 1 to 15 of 23

Plazmic 4.2 will not install on Vista. 4.2.2 seems to be able to but I ... Software & Theme Development forum

  1. #1
    knight2472000's Avatar
    knight2472000 no está en línea Stack level 3
    Join Date
    Jul 2007
    PIN/ID
    AskMe
    Posts
    258

    Plazmic 4.2.2 Install Trouble

    Advertisement



    Plazmic 4.2 will not install on Vista. 4.2.2 seems to be able to but I keep getting pre-req errors and cannot seem to get the right files. I says it needs JDE 4.2 I installed that but that needs, JDK 1.5 which I downloaded as just a folder.....help! I am confused.

  2. #2
    oemwoodruff's Avatar
    oemwoodruff no está en línea Stack level 2
    Join Date
    Jul 2007
    Posts
    17

    Re: Plazmic 4.2.2 Install Trouble

    Make sure that after you save the files to your computer you go back in and run them. That may be the issue.

  3. #3
    srl7741's Avatar
    srl7741 no está en línea Stack Professional
    Join Date
    May 2006
    PIN/ID
    Retired
    Posts
    6,359

    Re: Plazmic 4.2.2 Install Trouble


  4. #4
    knight2472000's Avatar
    knight2472000 no está en línea Stack level 3
    Join Date
    Jul 2007
    PIN/ID
    AskMe
    Posts
    258

    Re: Plazmic 4.2.2 Install Trouble

    There are a number of device simualtors, do I choose the one that is my phone or do I choose the one that has the theme I want to edit?

  5. #5
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Plazmic 4.2.2 Install Trouble

    knight2472000, You choose the one for your phone. You have to edit one of the base themes for your phone. That's the only way they will install. You may be able to install or modify elements from other phones but the base theme must be the one for your handheld. And I'm guseeing right as to what you want to do, good luck. That's going to take some effort. Let us know how it turns out.

    Hope this helps.
    Rcbjr
    ~via My BB Curve (wap.pinstack.com)~

  6. #6
    knight2472000's Avatar
    knight2472000 no está en línea Stack level 3
    Join Date
    Jul 2007
    PIN/ID
    AskMe
    Posts
    258

    Re: Plazmic 4.2.2 Install Trouble

    When I try to install #1 on the list it asks for JDK 1.5 or higher. When I download JDK all I get is a folder, its not an actually program to install with an installer. Please advise.

  7. #7
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Plazmic 4.2.2 Install Trouble

    Is it a zip folder, you may need to extract the files in the folder, then install it.

    Rcbjr
    ~via My BB Curve (wap.pinstack.com)~

  8. #8
    knight2472000's Avatar
    knight2472000 no está en línea Stack level 3
    Join Date
    Jul 2007
    PIN/ID
    AskMe
    Posts
    258

    Re: Plazmic 4.2.2 Install Trouble

    I unzipped it but could not find an install file in the folder.

  9. #9
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Plazmic 4.2.2 Install Trouble

    Are you talking about the Sun SDk or the BB JDE? I think you may have downloaded the wrong thing. Did it say components?

    Rcbjr
    ~via My BB Curve (wap.pinstack.com)~

  10. #10
    knight2472000's Avatar
    knight2472000 no está en línea Stack level 3
    Join Date
    Jul 2007
    PIN/ID
    AskMe
    Posts
    258

    Re: Plazmic 4.2.2 Install Trouble

    check that, I found it!

  11. #11
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Plazmic 4.2.2 Install Trouble

    Whew

    Rcbjr
    ~via My BB Curve (wap.pinstack.com)~

  12. #12
    NYRANGERS's Avatar
    NYRANGERS no está en línea Stack level 2
    Join Date
    Dec 2006
    PIN/ID
    24060C9F
    Posts
    24

    Re: Plazmic 4.2.2 Install Trouble

    ok i just downloaded all those programs-it keeps saying i need jdk 1.5 or higher--what am I missing here??? this is driving me nuts lol

  13. #13
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Plazmic 4.2.2 Install Trouble

    Is that the Sun Microsystem. Java Software Development Kit that it's missing. You need to sownload it from the Sun developers website

    Rcbjr
    ~via My BB Curve (wap.pinstack.com)~

  14. #14
    NYRANGERS's Avatar
    NYRANGERS no está en línea Stack level 2
    Join Date
    Dec 2006
    PIN/ID
    24060C9F
    Posts
    24

    Re: Plazmic 4.2.2 Install Trouble

    I have tried--maybe I have the wrong thing--can you post a link to it? which Jdk is it? there are so many with updates and everything-I cant seem to find the right one
    Thanks for your help

  15. #15
    knight2472000's Avatar
    knight2472000 no está en línea Stack level 3
    Join Date
    Jul 2007
    PIN/ID
    AskMe
    Posts
    258

    Re: Plazmic 4.2.2 Install Trouble

    What you need to download is called JDK 5.0...get the one with Netbeans...the numbering is confusing but it is really 1.5jdk...

Page 1 of 2 12 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •